cmake_minimum_required(VERSION 2.8.12)

set(LTRAPI_MODULE_NAME              LTR35)
set(LTRAPI_MODULE_USE_TIMER         ON)
set(LTRAPI_MODULE_USE_CRC           ON)
set(LTRAPI_MODULE_USE_MATH          ON)
set(LTRAPI_MODULE_USE_FPGA_AUTOLOAD ON)
set(LTRAPI_MODULE_USE_FLASH_AT45DB  ON)
set(LTRAPI_MODULE_USE_DOXYGEN_DOC   ON)

set(LTRAPI_MODULE_DOC_INPUT_FILES doc/gen_descr.md)

set(LTRAPI_MODULE_HEADERS "pcm4104.h" "adf4360.h")

include(${LTRAPI_MODULE_CMAKE_TEMPLATE})
